@charset "utf-8";
/* CSS Document */

h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	color: #000;
	font-size: 30px;
	-webkit-text-stroke: 1px;
}
h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	color: #000;
	font-size: 18px;
	-webkit-text-stroke: 1px;
	padding-left: 20px;
}
h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	color: #000;
	font-size: 14px;
	-webkit-text-stroke: 1px;
}

.heading {
	font-family: 'Open Sans Condensed', sans-serif;
	color: #fff;
	font-size: 30px;
	padding: 10px 0 0 20px;
	-webkit-text-stroke: 1px;
	
}
.blackhead {
	font-family: 'Open Sans Condensed', sans-serif;
	color: #000000;
	font-size: 18px;	
	
}

.subheadwhite {
	font-family: 'Open Sans Condensed', sans-serif;
	color: #fff;
	font-size: 22px;
	margin-top: 0px;
	padding-right: 20px;
	padding-top: 8px;
	-webkit-text-stroke: 1px;
}

.bluehead {
	font-family: 'Open Sans Condensed', sans-serif;
	color: #333399;
	font-size: 28px;
	-webkit-text-stroke: 1px;
	
}

.menuhead {
	font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;        
    border-bottom-width: thin;
    border-bottom-style: dashed;
    border-bottom-color: #333333;
}

.menubody {
	font-family: 'Droid Sans', sans-serif;
	font-size: 12px;
	color:#000;
	line-height: 14px;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(/images/bullet.jpg);
	padding-right: 20px;
	
	
}
.menusubhead {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	color:#000;
	font-weight: bold;	
}
.menusubheadgold {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	color:#CC9900;
	font-weight: bold;	
}

.newsheadgold {
	font-family: 'Droid Sans', sans-serif;
	font-size: 18px;
	color:#CC9900;
	font-weight: bold;	
	padding-left: 20px;
}
.logo {
	font-family: 'Open Sans Condensed', sans-serif;
	color: #333399;
	font-size: 35px;
	font-weight: bold;
	padding-left: 100px;
	-webkit-text-stroke: 1px;
	
	
}

.credittext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	padding-left: 20px;
}

.bodytext {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	padding-left: 20px;
}
.hometabletext {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	color:#000;	
	line-height: 25px;
	padding-right: 20px;
}
.hometabletext20left {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	color:#000;	
	line-height: 25px;
	padding-right: 20px;
	padding-left: 20px;
}
.maintext {
	font-family: 'Droid Sans', sans-serif;
	fontweight: 400;
	font-size: 16px;
	color:#000;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 25px;
	
}
.question {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	color:#666666;
	
}
.control-label {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	color:#666666;
	
}
.smalltext {
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	color:#666666;
	
}
.featuretext {
	font-family: 'Lovers Quarrel', cursive;
	font-size: 16px;	
	padding-left: 10px;
	padding-right: 10px;
	
}
.featuretextgreen {
	
	color:#000;
	min-height: 400px;
	background-image: url(/images/greenback2.jpg);
	background-repeat: repeat;
}
.featuretextsilver {
	
	color:#000;
	min-height: 400px;
	background-image: url(/images/silverback2.jpg);
	background-repeat: repeat;
}
.featuretextbronze {
	
	color:#000;
	min-height: 400px;
	background-image: url(/images/bronzeback2.jpg);
	background-repeat: repeat;
}
#newstitle {
	width: 180px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	color:#CC9900;
	font-weight: bold;
	padding-left: 20px;
	
}
#newsdate {
	width: 180px;
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	color:#993300;
	padding-left: 20px;
	padding-bottom: 5px;	
	
}
#newsinfo {
	width: 180px;
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	color:#666666;
	padding-left: 20px;
	padding-bottom: 15px;
	border-bottom-width: thin;	
	border-bottom-style: dashed;	
	border-bottom-color: #666666;	
}